﻿/* icon prefix for famfamfam icons */
[class^="silk-"],
[class*=" silk-"] {
	display:inline-block;
	width:17px;
	height:16px;
	*margin-right:.3em;
	line-height:14px;
	vertical-align:text-bottom;
	background-image:url("/Content/SilkIcons/silkicons.png");
	background-position:14px 14px;
	background-repeat:no-repeat;
}
[class^="silk-"]:last-child,
[class*=" silk-"]:last-child {
	*margin-left:0;
}
.btn-large [class^="silk-"] {
	margin-top:1px;
}
.silk-calendar{ background-position: 0 0; width: 16px; height: 16px; } 
.silk-clock{ background-position: -21px 0; width: 16px; height: 16px; } 
.silk-group{ background-position: -42px 0; width: 16px; height: 16px; } 
.silk-page_world{ background-position: -63px 0; width: 16px; height: 16px; } 
.silk-printer{ background-position: -84px 0; width: 16px; height: 16px; } 
.silk-tag_blue{ background-position: -105px 0; width: 16px; height: 16px; } 
.silk-world{ background-position: -126px 0; width: 16px; height: 16px; }